Get organization profile
GET
/v2/portal/account/profile
curl --request GET \ --url https://api.sipstack.com/v2/portal/account/profile \ --header 'Authorization: Bearer <token>'import requests
url = "https://api.sipstack.com/v2/portal/account/profile"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.json())const url = 'https://api.sipstack.com/v2/portal/account/profile';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}import axios from 'axios';
const options = { method: 'GET', url: 'https://api.sipstack.com/v2/portal/account/profile', headers: {Authorization: 'Bearer <token>'}};
try { const { data } = await axios.request(options); console.log(data);} catch (error) { console.error(error);}Returns the current organization’s profile fields (as shown on the Account Overview page).
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Organization profile.
Not authenticated.